/*--------------------------------------------------------------
# Calluna
--------------------------------------------------------------*/

    @font-face {
        font-family: 'Calluna Regular';
        src: url('../fonts/Calluna-Regular-webfont.woff2') format('woff2'),
             url('../fonts/Calluna-Regular-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'Calluna Italic';
        src: url('../fonts/Calluna-It-webfont.woff2') format('woff2'),
             url('../fonts/Calluna-It-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }

/*--------------------------------------------------------------
# Canela
--------------------------------------------------------------*/

    @font-face {
        font-family: 'Canela Bold';
        src: url('../fonts/Canela-Bold-Web.eot');
        src: url('../fonts/Canela-Bold-Web.eot?#iefix') format('embedded-opentype'),
             url('../fonts/Canela-Bold-Web.woff2') format('woff2'),
             url('../fonts/Canela-Bold-Web.woff') format('woff');
        font-weight: 700;
        font-style: normal;
        font-stretch: normal;
    }

/*--------------------------------------------------------------
# GT Walsheim
--------------------------------------------------------------*/

    @font-face {
        font-family: 'GT Walsheim';
        src: url('../fonts/GT-Walsheim-Regular.eot');
        src: url('../fonts/GT-Walsheim-Regular.eot?#iefix') format('embedded-opentype'),
             url('../fonts/GT-Walsheim-Regular.woff') format('woff'),
             url('../fonts/GT-Walsheim-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
        font-family: 'GT Walsheim';
        src: url('../fonts/GT-Walsheim-Regular-Oblique.eot');
        src: url('../fonts/GT-Walsheim-Regular-Oblique.eot?#iefix') format('embedded-opentype'),
             url('../fonts/GT-Walsheim-Regular-Oblique.woff') format('woff'),
             url('../fonts/GT-Walsheim-Regular-Oblique.ttf') format('truetype');
        font-weight: normal;
        font-style: italic;
    }

    @font-face {
        font-family: 'GT Walsheim';
        src: url('../fonts/GT-Walsheim-Medium.eot');
        src: url('../fonts/GT-Walsheim-Medium.eot?#iefix') format('embedded-opentype'),
             url('../fonts/GT-Walsheim-Medium.woff') format('woff'),
             url('../fonts/GT-Walsheim-Medium.ttf') format('truetype');
        font-weight: 500;
        font-style: normal;
    }

    @font-face {
        font-family: 'GT Walsheim';
        src: url('../fonts/GT-Walsheim-Medium-Oblique.eot');
        src: url('../fonts/GT-Walsheim-Medium-Oblique.eot?#iefix') format('embedded-opentype'),
             url('../fonts/GT-Walsheim-Medium-Oblique.woff') format('woff'),
             url('../fonts/GT-Walsheim-Medium-Oblique.ttf') format('truetype');
        font-weight: 500;
        font-style: italic;
    }

    @font-face {
        font-family: 'GT Walsheim';
        src: url('../fonts/GT-Walsheim-Bold.eot');
        src: url('../fonts/GT-Walsheim-Bold.eot?#iefix') format('embedded-opentype'),
             url('../fonts/GT-Walsheim-Bold.woff') format('woff'),
             url('../fonts/GT-Walsheim-Bold.ttf') format('truetype');
        font-weight: bold;
        font-style: normal;
    }
